<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements">
    <ui:Button display-tooltip-when-elided="true" name="ButtonWithIcon" style="flex-direction: row; align-items: center; justify-content: center;">
        <ui:VisualElement name="Icon" style="background-image: resource(&apos;Icons/storage&apos;); width: 20px; height: 20px; margin-left: -30px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px;" />
        <ui:Label text="Button" display-tooltip-when-elided="true" />
    </ui:Button>
</ui:UXML>
